@charset "utf-8";
@import url("./royal.css");
@import url("./owl.carousel.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");

/* 공통 */
.smain-slide#contents {position:relative;height:1045px;float:none;width:100%;margin-top:0}
.smain-slide .main-top-fixed {position:absolute;top:70px;left:50%;text-align:right;z-index:300;width:770px;margin-left:-600px;margin-right:430px;}
.smain-slide .main-top-fixed span {display:block;line-height:1}
.smain-slide .main-top-fixed .e-tit {font-family:"Open sans";font-size:15px;color:#fff;letter-spacing:0.34em;margin-bottom:17px;}
.smain-slide .main-top-fixed .k-tit {width:330px;height:38px;background:url(../images/main/2018/main_spr.png) no-repeat 0 0;margin-left:auto;}
.smain-slide .main-top-fixed .sns-list {position:absolute;top:35px;left:0;overflow:hidden;z-index:500}
.smain-slide .main-top-fixed .sns-list li {float:left;margin-right:13px}
.smain-slide .main-top-fixed .sns-list li a {display:block;}
.smain-slide .main-top-fixed .sns-list li a:before {content:"";display:block;width:50px;height:50px;background:url(../images/main/2018/main_spr2.png) no-repeat;border:1px solid #fff;box-sizing:border-box;border-radius:50%;transition:all .3s ease;}
/* 아이콘 */
.smain-slide .main-top-fixed .sns-list li.sns-fb a:before {background-position:-155px -375px}
.smain-slide .main-top-fixed .sns-list li.sns-insta a:before {background-position:-207px -375px}
.smain-slide .main-top-fixed .sns-list li.sns-youtb a:before {background-position:-259px -375px}
.smain-slide .main-top-fixed .sns-list li.sns-nb a:before {background-position:-311px -375px}
.smain-slide .main-top-fixed .sns-list li.sns-nf a:before {background-position:-1px -592px}
.smain-slide .main-top-fixed .sns-list li.sns-kc a:before {background-position:-53px -592px}
.smain-slide .main-top-fixed .sns-list li.sns-fb a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-fb a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-fb a:active:before {background-color:#005198;border-color:#005198}
.smain-slide .main-top-fixed .sns-list li.sns-insta a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-insta a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-insta a:active:before {background-color:#bc896a;border-color:#bc896a}
.smain-slide .main-top-fixed .sns-list li.sns-youtb a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-youtb a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-youtb a:active:before {background-color:#de3136;border-color:#de3136}
.smain-slide .main-top-fixed .sns-list li.sns-nb a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-nb a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-nb a:active:before {background-color:#55b126;border-color:#55b126}
.smain-slide .main-top-fixed .sns-list li.sns-nf a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-nf a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-nf a:active:before {background-color:#55b126;border-color:#55b126}
.smain-slide .main-top-fixed .sns-list li.sns-kc a:hover:before, .smain-slide .main-top-fixed .sns-list li.sns-kc a:focus:before, .smain-slide .main-top-fixed .sns-list li.sns-nf a:active:before {background-color:#fae300;border-color:#fae300}

/* 바로가기링크 */
.smain-slide .main-bottom-fixed {position:absolute;bottom:120px;left:50%;z-index:300;width:1200px;margin-left:-600px;}
.smain-slide .main-bottom-fixed ul {overflow:hidden;}
.smain-slide .main-bottom-fixed li {float:left;width:14.28%;text-align:center;}
.smain-slide .main-bottom-fixed li a {display:block;color:#fff;font-size:14px;line-height:1.6}
.smain-slide .main-bottom-fixed li a:hover, .smain-slide .main-bottom-fixed li a:focus, .smain-slide .main-bottom-fixed li a:active {text-decoration:underline;}
.smain-slide .main-bottom-fixed li a:before {content:"";display:block;width:80px;height:80px;background:url(../images/main/2018/main_spr.png) no-repeat;margin:0 auto 15px;transition:all .3s ease;}
/* 아이콘 */
.smain-slide .main-bottom-fixed li.n01 a:before {background-position:0 -174px}
.smain-slide .main-bottom-fixed li.n02 a:before {background-position:-82px -174px}
.smain-slide .main-bottom-fixed li.n03 a:before {background-position:-164px -174px}
.smain-slide .main-bottom-fixed li.n04 a:before {background-position:-246px -174px}
.smain-slide .main-bottom-fixed li.n05 a:before {background-position:-328px -174px}
.smain-slide .main-bottom-fixed li.n06 a:before {background-position:-410px -174px}
.smain-slide .main-bottom-fixed li.n07 a:before {background-position:-492px -174px}
.smain-slide .main-bottom-fixed li.n01 a:hover:before, .smain-slide .main-bottom-fixed li.n01 a:focus:before, .smain-slide .main-bottom-fixed li.n01 a:active:before {background-position:0 -92px}
.smain-slide .main-bottom-fixed li.n02 a:hover:before, .smain-slide .main-bottom-fixed li.n02 a:focus:before, .smain-slide .main-bottom-fixed li.n02 a:active:before {background-position:-82px -92px}
.smain-slide .main-bottom-fixed li.n03 a:hover:before, .smain-slide .main-bottom-fixed li.n03 a:focus:before, .smain-slide .main-bottom-fixed li.n03 a:active:before {background-position:-164px -92px}
.smain-slide .main-bottom-fixed li.n04 a:hover:before, .smain-slide .main-bottom-fixed li.n04 a:focus:before, .smain-slide .main-bottom-fixed li.n04 a:active:before {background-position:-246px -92px}
.smain-slide .main-bottom-fixed li.n05 a:hover:before, .smain-slide .main-bottom-fixed li.n05 a:focus:before, .smain-slide .main-bottom-fixed li.n05 a:active:before {background-position:-328px -92px}
.smain-slide .main-bottom-fixed li.n06 a:hover:before, .smain-slide .main-bottom-fixed li.n06 a:focus:before, .smain-slide .main-bottom-fixed li.n06 a:active:before {background-position:-410px -92px}
.smain-slide .main-bottom-fixed li.n07 a:hover:before, .smain-slide .main-bottom-fixed li.n07 a:focus:before, .smain-slide .main-bottom-fixed li.n07 a:active:before {background-position:-492px -92px}
/* 관련사이트배너 */
.mbanner-list {position:relative;width:1200px;background:#fff;margin:0 auto;padding:20px 110px 20px 0;box-sizing:border-box;}
.mbanner-list .datalist .item a {display:block;}
.mbanner-list .datalist .item a img {width:170px;height:50px;margin:0 auto;}
.mbanner-list .ctrl-btns {position:absolute;top:20px;right:0;border:1px solid #d2d2d2;background:#fbfbfb;padding:15px}
.mbanner-list .ctrl-btns button {width:21px;height:20px;vertical-align:top;border:0;background:url(../images/main/2018/main_spr.png) no-repeat;cursor:pointer;}
.mbanner-list .ctrl-btns button.btn-prev {background-position:-398px -40px}
.mbanner-list .ctrl-btns button.btn-next {background-position:-421px -40px}
.mbanner-list .ctrl-btns button.btn-stop {background-position:-444px -40px}
.mbanner-list .ctrl-btns button.btn-play {background-position:-467px -40px}

/* 탭 3종 */
.smain-slide .rsTabs {position:absolute;top:50px;left:50%;margin-left:-600px;text-align:right;z-index:200;width:1200px;}
.smain-slide .rsTabs .rsTab {display:inline-block;vertical-align:top;}
.smain-slide .rsTabs .rsTab button {width:100px;height:100px;border:0;text-align:center;background:transparent;vertical-align:top;font-size:16px;color:#f9f9f9;font-weight:normal;cursor:pointer;letter-spacing:0;border-radius:50%;}
.smain-slide .rsTabs .rsTab button span {display:block;font-size:10px;text-transform:uppercase;font-weight:bold;margin-top:5px;color:#f9f9f9}
.smain-slide .rsTabs .rsTab button span:after {content:"";display:block;width:40px;height:3px;margin:7px auto 0}
.smain-slide .rsTabs .rsTab.rsNavSelected button {font-size:17px;}
.smain-slide .rsTabs .rsTab.rsNavSelected button, .smain-slide .rsTabs .rsTab.rsNavSelected button span {color:#fff;font-weight:bold;}
.smain-slide .rsTabs .rsTab.rsNavSelected:after {content:"";display:block;width:15px;height:9px;background:url(../images/main/2018/main_spr.png) no-repeat -332px 0;margin:9px auto 0;}
/* 색상 */
.smain-slide .rsTabs .rsTab button.n01 span:after, .smain-slide .rsTabs .rsTab.rsNavSelected .n01 {background:#4590E5}
.smain-slide .rsTabs .rsTab button.n02 span:after, .smain-slide .rsTabs .rsTab.rsNavSelected .n02 {background:#42a600}
.smain-slide .rsTabs .rsTab button.n03 span:after, .smain-slide .rsTabs .rsTab.rsNavSelected .n03 {background:#00a1a6}

/* 좌우 이동버튼 */
.smain-slide .rsArrow {position:absolute;top:418px;width:61px;height:80px;z-index:400;background:url(../images/main/2018/main_spr.png) no-repeat 0 -256px;border:0}
.smain-slide .rsArrow span {position:absolute;top:-1000em;left:-1000em;display:block;width:1px;height:1px;overflow:hidden;}
.smain-slide .rsArrow.rsHidden {opacity:1;visibility:visible}
.smain-slide .rsArrow.rsArrowLeft {left:250px;background-position:-126px -256px;}
.smain-slide .rsArrow.rsArrowRight {right:250px;background-position:-189px -256px;}
.smain-slide .rsArrow.rsArrowLeft.rsHidden {background-position:0 -256px}
.smain-slide .rsArrow.rsArrowRight.rsHidden {background-position:-63px -256px}
@media only screen and (max-width:1899px){
	.smain-slide .rsArrow.rsArrowLeft {left:100px;}
	.smain-slide .rsArrow.rsArrowRight {right:100px;}
}
@media only screen and (max-width:1539px){
	.smain-slide .rsArrow.rsArrowLeft {left:10px;}
	.smain-slide .rsArrow.rsArrowRight {right:10px;}
}
@media only screen and (max-width:1359px){
	.smain-slide .rsArrow {background-color:rgba(0,0,0,0.3);}
}

/* 슬라이드영역 */
.smain-slide .rsTextSlide {min-height:955px;}
.smain-slide .mslide-cont {width:1200px;height:551px;margin:0 auto;padding-top:200px;}

/* 재단소식 */
.smain-slide .mnews {background:url(../images/main/2018/mnews_bg.jpg) no-repeat 50% 50%;background-size:cover;}
.smain-slide .mslide-cont > div {overflow:hidden;}
.mnews-sec01 {height:350px;}
.mnews-sec01 > div {position:relative;width:590px;height:100%}
.mnews-sec01 .mpop {float:left;}
.mnews-sec01 .mpop .ctrl-btns {position:absolute;bottom:0;left:0;width:100%;height:50px;background:rgba(0,0,0,0.6);z-index:500;text-align:center;padding:15px 0;box-sizing:border-box;}
.mnews-sec01 .mpop .ctrl-btns > div {display:inline-block;vertical-align:top;}
.mnews-sec01 .mpop .ctrl-btns button {vertical-align:top;width:21px;height:20px;background:url(../images/main/2018/main_spr.png) no-repeat;border:0;cursor:pointer;margin:0 2px;}
.mnews-sec01 .mpop .ctrl-btns .owl-dot {background-position:-283px -40px}
.mnews-sec01 .mpop .ctrl-btns .owl-dot.active {background-position:-260px -40px}
.mnews-sec01 .mpop .ctrl-btns .ctrl-btn {margin-left:10px}
.mnews-sec01 .mpop .ctrl-btns .ctrl-btn .btn-prev {background-position:-306px -40px}
.mnews-sec01 .mpop .ctrl-btns .ctrl-btn .btn-next {background-position:-352px -40px}
.mnews-sec01 .mpop .ctrl-btns .ctrl-btn .btn-stop {background-position:-329px -40px}
.mnews-sec01 .mpop .ctrl-btns .ctrl-btn .btn-play {background-position:-375px -40px}

.mnews-sec01 .mtab {position:relative;float:right;background:#fff;padding:30px 40px;box-sizing:border-box}
.mnews-sec01 .mtab dt {position:relative;float:left;font-size:16px;font-weight:bold;z-index:100}
.mnews-sec01 .mtab dt a {display:block;padding:5px 14px 20px;height:46px;box-sizing:border-box}
.mnews-sec01 .mtab dt a:before {position:absolute;top:8px;left:0;content:"";display:block;width:1px;height:14px;background:#dcdcdc;}
.mnews-sec01 .mtab .first dt a:before {display:none;}
.mnews-sec01 .mtab dd {position:absolute;top:75px;left:40px;width:510px;display:none;border-top:1px solid #bcbcbc;z-index:10}
.mnews-sec01 .mtab dd ul {padding-top:30px}
.mnews-sec01 .mtab dd ul li {position:relative;font-size:14px}
.mnews-sec01 .mtab dd ul li a {display:block;padding:7px 0}
.mnews-sec01 .mtab dd ul li a:hover .subject {text-decoration:underline;}
.mnews-sec01 .mtab dd ul li .subject {display:inline-block;vertical-align:top;font-weight:bold;max-width:70%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#555;margin-left:20px;box-sizing:border-box;margin-right:5px}
.mnews-sec01 .mtab dd ul li .subject:before {position:absolute;top:14px;left:6px;content:"";display:block;width:3px;height:3px;background:#a8a8a8;}
.mnews-sec01 .mtab dd ul li .date {position:absolute;top:6px;right:0;font-size:13px;}
.mnews-sec01 .mtab dd ul li.first {padding-left:90px;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #d2d2d2}
.mnews-sec01 .mtab dd ul li.first a {padding:0}
.mnews-sec01 .mtab dd ul li.first .date {top:5px;left:0;right:auto;width:90px;line-height:1}
.mnews-sec01 .mtab dd ul li.first .date em {font-style:normal;display:block;text-align:center;font-size:15px;color:#000;font-weight:bold;}
.mnews-sec01 .mtab dd ul li.first .date em.day {font-size:34px;margin-top:10px}
.mnews-sec01 .mtab dd ul li.first .subject {font-size:18px;margin-bottom:10px;margin-left:0;color:#222;max-width:90%;}
.mnews-sec01 .mtab dd ul li.first .subject:before {display:none;}
.mnews-sec01 .mtab dd ul li.first .txt {display:block;font-size:13px;line-height:20px;height:40px;overflow:hidden;}
.mnews-sec01 .mtab dd ul li.no-data {font-size:16px;padding-top:80px}
.mnews-sec01 .mtab dd .btn-more {position:absolute;top:-45px;right:0;width:20px;height:20px;transition:all .3s ease;}
.mnews-sec01 .mtab dd .btn-more:hover {transform:rotate(-360deg);transform:rotate(-360deg);}
.mnews-sec01 .mtab dd .btn-more:before, .mnews-sec01 .mtab dd .btn-more:after {position:absolute;top:50%;left:50%;margin-top:-6px;margin-left:-1px;content:"";display:block;width:2px;height:12px;background:#31353b;}
.mnews-sec01 .mtab dd .btn-more:after {transform:rotate(-90deg);-ms-transform:rotate(-90deg);}
.mnews-sec01 .mtab .isOn dt a {border-bottom:3px solid #3066c9;color:#3066c9}
.mnews-sec01 .mtab .isOn dt a:after {position:absolute;bottom:3px;left:50%;margin-left:-3px;content:"";display:block;width:0;border-style:solid;border-width:6px;border-color:transparent transparent #3066c9 transparent }
.mnews-sec01 .mtab .isOn dd {display:block;}
.mnews-sec02 {margin-top:20px;height:180px;}
.mnews-sec02 > div {height:100%;}
.mnews-sec02 .mlink {float:left;width:890px;height:100%;background:rgba(66,124,231,0.9)}
.mnews-sec02 .mlink ul {overflow:hidden;height:100%;}
.mnews-sec02 .mlink li {float:left;width:157px;height:100%;text-align:center;color:#fff;box-sizing:border-box}
.mnews-sec02 .mlink li a.btn {display:block;color:#fff;font-size:18px;padding-top:30px;}
.mnews-sec02 .mlink li a.btn:before {content:"";display:block;width:5px;height:5px;background:#fff;margin:0 auto 15px;border-radius:50%;}
.mnews-sec02 .mlink li a.btn:after {content:"";display:block;width:26px;height:26px;background:url(../images/main/2018/main_spr.png) no-repeat -349px 0;margin:20px auto 0;transition:all .3s ease;}
.mnews-sec02 .mlink li a.btn:hover {text-decoration:underline;}
.mnews-sec02 .mlink li a.btn:hover:after {margin-top:15px;}
.mnews-sec02 .mlink li a span {color:#fff}
.mnews-sec02 .mlink li.n01 {padding-left:20px;}
.mnews-sec02 .mlink li.n03 {float:right;position:relative;width:536px;background:rgba(48,102,201,0.9);padding:20px 0;}
.mnews-sec02 .mlink li.n03:before {position:absolute;top:0;left:-30px;content:"";display:block;width:0;border-style:solid;border-width:0 30px 180px 0;border-color:#3769c3 #3769c3 transparent transparent}
.mnews-sec02 .mlink li.n03 span {display:block;}
.mnews-sec02 .mlink li.n03 .tit {font-size:20px;}
.mnews-sec02 .mlink li.n03 .tit:before {content:"";display:block;width:50px;height:50px;background:url(../images/main/2018/main_spr.png) no-repeat -208px -40px;margin:0 auto 15px;}
.mnews-sec02 .mlink li.n03 .tel {font-family:"Open sans";font-size:18px;margin-top:12px}
.mnews-sec02 .mlec-box {position:relative;float:right;width:290px;}
.mnews-sec02 .mlec-box .tit {position:absolute;top:0;left:0;width:65px;height:65px;background:url(../images/main/2018/main_spr.png) no-repeat -303px -256px;z-index:100;color:#fff;font-size:14px;letter-spacing:-0.025em;text-align:center;padding-top:17px;box-sizing:border-box}
.mnews-sec02 .mlec-box .owl-nav button {position:absolute;top:85px;border:0;width:24px;height:46px;background:url(../images/main/2018/main_spr.png) no-repeat;z-index:200;text-indent:-9999px}
.mnews-sec02 .mlec-box .owl-nav button.owl-prev {background-position:-252px -256px;left:20px;}
.mnews-sec02 .mlec-box .owl-nav button.owl-next {background-position:-278px -256px;right:20px}
.mnews-sec02 .mlink li.n04 {float:right;position:relative;width:576px;background:rgba(48,102,201,0.9);padding-top:30px;text-align:left;}
.mnews-sec02 .mlink li.n04:before {position:absolute;top:0;left:-30px;content:"";display:block;width:0;border-style:solid;border-width:0 30px 180px 0;border-color:#3769c3 #3769c3 transparent transparent}
.mnews-sec02 .mlink li.n04 .tit{float:left;width:27%;padding-left:4%;padding-top:5px}
.mnews-sec02 .mlink li.n04 .tit .tt {font-size:19px;font-weight:bold;}
.mnews-sec02 .mlink li.n04 .tit .st {display:block;font-size:14px;font-weight:normal;margin-top:8px}
.mnews-sec02 .mlink li.n04 .con{float:left;width:65%;}
.mnews-sec02 .mlink li.n04 .con span {position:relative;display:block;padding:7px 0 20px 50px}
.mnews-sec02 .mlink li.n04 .con span:before {position:absolute;top:0;left:0;content:"";display:block;width:31px;height:32px;background:url(../images/main/2018/main_spr.png) no-repeat 0px -550px}
.mnews-sec02 .mlink li.n04 .con span.time:before {background-position:-31px -550px}
.mnews-sec02 .mlink li.n04 .con span.nation:before {background-position:-62px -550px}

/* 커뮤니티 */
.smain-slide .mcommunity {background:url(../images/main/2018/mcomm_bg.jpg) no-repeat 50% 50%;background-size:cover;}
.mcommunity .mslide-cont {height:550px;}
.mcommunity .mslide-cont > div {float:left;height:100%;}
/* 일정/연차보고서 */
.mcommunity .mcom-sec01 {width:320px;}
.mcommunity .mcom-sec01 .msche-box {position:relative;background:rgba(0,0,0,0.3);height:390px;padding:35px 30px;box-sizing:border-box;}
.mcommunity .mcom-sec01 .msche-box .tit {font-size:18px;color:#fff;line-height:1;margin-bottom:20px;}
.mcommunity .mcom-sec01 .msche-box .sche-date {position:relative;text-align:center;}
.mcommunity .mcom-sec01 .msche-box .sche-date span {display:block;font-size:15px;}
.mcommunity .mcom-sec01 .msche-box .sche-date .month {font-size:34px;font-weight:bold;margin-top:9px}
.mcommunity .mcom-sec01 .msche-box .sche-date a, .mcommunity .mcom-sec01 .msche-box .sche-date button {position:absolute;top:24px;display:block;width:37px;height:20px;background:url(../images/main/2018/main_spr.png) no-repeat;border:0;cursor:pointer;z-index:100}
.mcommunity .mcom-sec01 .msche-box .sche-date .btn-prev {background-position:0 -340px;left:0;}
.mcommunity .mcom-sec01 .msche-box .sche-date .btn-next {background-position:-39px -340px;right:0;}
.mcommunity .mcom-sec01 .msche-box .sche-list li {margin:7px 0;font-size:14px;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a {position:relative;display:block;padding:14px 20px 14px 82px;border-bottom:1px solid #7c8187;transition:all .3s ease;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a:after {position:absolute;top:17px;right:20px;content:"";display:block;width:6px;height:10px;background:url(../images/main/2018/main_spr.png) no-repeat -78px -340px}
.mcommunity .mcom-sec01 .msche-box .sche-list li a:hover:after {background-position:-78px -352px}
.mcommunity .mcom-sec01 .msche-box .sche-list li a span {color:#fff;display:block}
.mcommunity .mcom-sec01 .msche-box .sche-list li a:hover {background:#fff;border-color:#fff;border-radius:20px;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a:hover span {color:#333;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a:hover .date:after {background:#ccc;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a .date {position:absolute;top:14px;left:0;width:69px;padding-left:24px;box-sizing:border-box}
.mcommunity .mcom-sec01 .msche-box .sche-list li a .date:before {position:absolute;top:6px;left:10px;content:"";display:block;width:3px;height:3px;background:#fff;}
.mcommunity .mcom-sec01 .msche-box .sche-list li a .date:after {position:absolute;top:50%;right:0;margin-top:-7px;content:"";display:block;width:1px;height:15px;background:rgba(255,255,255,0.2);}
.mcommunity .mcom-sec01 .msche-box .sche-list li a .subject {position:relative;max-width:90%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.mcommunity .mcom-sec01 .msche-box .sche-list li.no-data {color:#fff;font-size:15px;padding-top:70px;}
.mcommunity .mcom-sec01 .msche-box .btn-more {display:block;width:20px;height:20px;position:absolute;top:35px;right:30px;}
.mcommunity .mcom-sec01 .msche-box .btn-more:before, .mcommunity .mcom-sec01 .msche-box .btn-more:after {position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-1px;content:"";display:block;width:2px;height:12px;background:#fff;}
.mcommunity .mcom-sec01 .msche-box .btn-more:after {transform:rotate(-90deg);-ms-transform:rotate(-90deg);}
.mcommunity .mcom-sec01 .mura-box {background:#3949af;margin-top:20px;display:table;width:100%;height:140px;}
/* .mcommunity .mcom-sec01 .mura-box a {position:relative;display:table-cell;vertical-align:middle;padding-left:106px;font-size:17px;color:#fff;}
.mcommunity .mcom-sec01 .mura-box a:hover {text-decoration:underline;}
.mcommunity .mcom-sec01 .mura-box a:before {position:absolute;top:40px;left:31px;content:"";display:inline-block;vertical-align:middle;width:55px;height:55px;background:url(../images/main/2018/main_spr.png) no-repeat 0 -362px} */
.mcommunity .mcom-sec01 .mura-box a span {display:block;font-weight:bold;color:#fff;margin-top:5px;}

/* sns 타임라인 */
.mcommunity .msec-sns {width:550px;margin:0 20px;background:#f5f5f5;padding:40px 35px 45px;box-sizing:border-box;}
.mcommunity .msec-sns .tit {font-size:20px;color:#000;font-weight:bold;}
.mcommunity .msec-sns .sns-tab {position:relative;text-align:right;}
.mcommunity .msec-sns .sns-tab dl {display:inline-block;vertical-align:top;margin-top:-30px;}
.mcommunity .msec-sns .sns-tab dt {position:relative;display:inline-block;vertical-align:top;margin:0 2px;}
.mcommunity .msec-sns .sns-tab dt a {display:block;width:32px;height:33px;background:url(../images/main/2018/main_spr2.png)}
.mcommunity .msec-sns .sns-tab .isOn dt a:after {position:absolute;bottom:-6px;left:1px;content:"";display:block;width:30px;height:3px;}
.mcommunity .msec-sns .sns-tab dd {height:395px;overflow-y:auto}
.mcommunity .msec-sns .sns-tab .timeline-box li {position:relative;padding-left:55px;height:115px;margin-top:25px;overflow:hidden;}
.mcommunity .msec-sns .sns-tab .timeline-box li:before {position:absolute;top:0;left:0;content:"";display:block;width:35px;height:35px;background:url(../images/main/2018/main_spr2.png)}
.mcommunity .msec-sns .sns-tab .timeline-box li:first-child {margin-top:0}
.mcommunity .msec-sns .sns-tab .timeline-box li a {position:relative;display:block;height:115px;}
.mcommunity .msec-sns .sns-tab .timeline-box li a:before {position:absolute;top:38px;left:-38px;content:"";display:block;width:1px;height:77px;background:url(../images/main/2018/msns_vline.gif) repeat-y}
.mcommunity .msec-sns .sns-tab .timeline-box li a img {position:absolute;top:0;left:0;width:180px;height:115px;}
.mcommunity .msec-sns .sns-tab .timeline-box li a .data-cont {margin-left:210px;height:100%}
.mcommunity .msec-sns .sns-tab .timeline-box li.img-no a img {display:none}
.mcommunity .msec-sns .sns-tab .timeline-box li.img-no a .data-cont {margin-left:0}
.mcommunity .msec-sns .sns-tab .timeline-box li a span {display:block;}
.mcommunity .msec-sns .sns-tab .timeline-box li a .subject {display:block;font-size:14px;font-weight:bold;padding-top:5px;line-height:1.3;width:auto;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;}
.mcommunity .msec-sns .sns-tab .timeline-box li a .insta-subject {height:90px;overflow:hidden;font-size:14px;line-height:22px;margin-bottom:5px;}
.mcommunity .msec-sns .sns-tab .timeline-box li a .txt {font-size:14px;line-height:21px;max-height:64px;overflow:hidden;margin-top:5px;}
.mcommunity .msec-sns .sns-tab .timeline-box li a .date {position:relative;font-size:13px;font-weight:bold;color:#666;padding-left:22px;min-height:14px;margin-top:5px}
.mcommunity .msec-sns .sns-tab .timeline-box li a .date:before {position:absolute;top:0;left:0;content:"";display:block;width:14px;height:14px;background:url(../images/main/2018/main_spr2.png) no-repeat -90px -338px}
.mcommunity .msec-sns .sns-tab .timeline-box li.insta-box a .date:before {width:16px;background-position:-86px -354px}
/* 아이콘/색상 */
.mcommunity .msec-sns .sns-tab .tab-fb dt a {background-position:-106px -338px}
.mcommunity .msec-sns .sns-tab .tab-insta dt a {background-position:-140px -338px}
.mcommunity .msec-sns .sns-tab .tab-youtb dt a {background-position:-174px -338px}
.mcommunity .msec-sns .sns-tab .tab-nb dt a {background-position:-208px -338px}
.mcommunity .msec-sns .sns-tab .tab-nf dt a {background-position:-138px -608px}
.mcommunity .msec-sns .sns-tab .tab-kc dt a {background-position:-104px -608px}
.mcommunity .msec-sns .sns-tab .tab-fb dt a:after {background:#005198;}
.mcommunity .msec-sns .sns-tab .tab-insta dt a:after {background:#bc896a;}
.mcommunity .msec-sns .sns-tab .tab-youtb dt a:after {background:#de3136;}
.mcommunity .msec-sns .sns-tab .tab-nb dt a:after {background:#55b126;}
.mcommunity .msec-sns .sns-tab .tab-fb .timeline-box li:before {background-position:-242px -338px}
.mcommunity .msec-sns .sns-tab .tab-insta .timeline-box li:before {background-position:-279px -338px}
.mcommunity .msec-sns .sns-tab .tab-youtb .timeline-box li:before {background-position:-316px -338px}
.mcommunity .msec-sns .sns-tab .tab-nb .timeline-box li:before {background-position:-353px -338px}
.mcommunity .msec-sns .sns-tab .tab-fb .timeline-box li .subject {color:#005198}
.mcommunity .msec-sns .sns-tab .tab-insta .timeline-box li .subject {color:#bc896a}
.mcommunity .msec-sns .sns-tab .tab-youtb .timeline-box li .subject {color:#de3136}
.mcommunity .msec-sns .sns-tab .tab-insta .timeline-box li .insta-subject {color:#bc896a}
.mcommunity .msec-sns .sns-tab .tab-nb .timeline-box li .subject {color:#55b126;max-height:60px;overflow:hidden;}
.mcommunity .msec-sns .sns-tab dd {position:absolute;top:50px;left:0;width:100%;display:none;text-align:left;}
.mcommunity .msec-sns .sns-tab .isOn dd {display:block;}

/* 소식지 */
.mcommunity div.msec-newsletter {position:relative;float:right;width:290px;background:#4983ca;color:#fff;padding:50px 40px;box-sizing:border-box;text-align:center;}
.mcommunity div.msec-newsletter * {position:relative;z-index:100}
.mcommunity div.msec-newsletter:after {position:absolute;bottom:0;right:0;content:"";display:block;width:161px;height:240px;background:url(../images/main/2018/main_spr.png) no-repeat -411px -256px}
.mcommunity div.msec-newsletter .tit {line-height:1;margin-bottom:12px;text-align:left;}
.mcommunity div.msec-newsletter .tit span {display:block;}
.mcommunity div.msec-newsletter .e-tit {font-family:"Open Sans";font-size:22px;}
.mcommunity div.msec-newsletter .k-tit {font-size:16px;margin-top:10px;}
.mcommunity div.msec-newsletter .txt {font-size:13px;color:#b6cdea;line-height:18px;margin-bottom:25px;text-align:left;}
.mcommunity div.msec-newsletter ul {border:1px solid rgba(255,255,255,0.6);overflow:hidden;margin-top:30px;}
.mcommunity div.msec-newsletter li {float:left;width:28%;margin:4px 0}
.mcommunity div.msec-newsletter li a {display:block;color:#fff;font-size:14px;font-weight:bold;padding:17px 0}
.mcommunity div.msec-newsletter li a:hover {text-decoration:underline;}
.mcommunity div.msec-newsletter li:last-child {width:44%;}
.mcommunity div.msec-newsletter li:first-child a {border-right:1px solid #9db6cf}
.mcommunity div.msec-newsletter li:last-child a {border-left:1px solid #9db6cf}

/* 자매도시 */
.smain-slide .mscities {background:url(../images/main/2018/msis_bg.jpg) no-repeat 50% 50%;background-size:cover;}
.mscities #city-map-wr {position:relative;width:100%;}
.mscities #city-map-wr .city-map {position:relative;height:509px;background:url(../images/main/2018/mcities_bg.png) no-repeat 0 0}
.mscities #city-map-wr .btn-tgl {position:absolute;border:0;width:23px;height:23px;background:url(../images/main/2018/main_spr.png) no-repeat -60px -376px;cursor:pointer;z-index:100;}
.mscities #city-map-wr .btn-tgl span.n-tit {display:none;}
.mscities #city-map-wr .btn-tgl .num {display:block;width:23px;height:23px;color:#fff;font-size:11px;font-family:"Open Sans";margin:0 auto;font-weight:700;line-height:22px;}
.mscities #city-map-wr .city-txt-box {position:relative;display:none;position:absolute;top:140px;right:0;width:220px;height:260px;color:#fff;font-size:15px;}
.mscities #city-map-wr .city-txt-box .tit {font-size:22px;border-bottom:2px solid #fff;line-height:1;color:#fff;font-weight:bold;padding-bottom:15px;margin-bottom:15px;}
.mscities #city-map-wr .city-txt-box .txt {font-size:15px;line-height:24px;letter-spacing:-0.025em;max-height:120px;overflow:hidden;margin-bottom:25px}
.mscities #city-map-wr .city-txt-box .btn-more {background:#fff;display:block;color:#14789a;font-size:16px;text-align:center;font-weight:bold;padding:16px 0}
.mscities #city-map-wr .city-txt-box .btn-close {position:absolute;top:0;right:0;width:20px;height:20px;background:transparent;border:0;cursor:pointer;}
.mscities #city-map-wr .city-txt-box .btn-close:before, .mscities #city-map-wr .city-txt-box .btn-close:after {position:absolute;top:50%;left:50%;margin-top:-8px;content:"";display:block;width:2px;height:16px;background:#fff;}
.mscities #city-map-wr .city-txt-box .btn-close:before {transform:rotate(45deg);-ms-transform:rotate(45deg);}
.mscities #city-map-wr .city-txt-box .btn-close:after {transform:rotate(135deg);-ms-transform:rotate(135deg);}
.mscities #city-map-wr .city-remark {overflow:hidden;background:rgba(0,0,0,0.4);width:570px;margin-top:-38px;padding:0 10px;box-sizing:border-box;}
.mscities #city-map-wr .city-remark li {float:left;padding:20px;font-size:14px;color:#fff;}
.mscities #city-map-wr .city-remark li:before {content:"";display:inline-block;vertical-align:middle;width:40px;height:40px;background:url(../images/main/2018/main_spr.png) no-repeat -42px -421px;margin-right:20px;}
.mscities #city-map-wr .city-remark li:first-child:before {background-position:0 -421px;}
/* 우호도시 */
.mscities #city-map-wr .frd-list .btn-tgl {background-position:-93px -376px;z-index:10}
.mscities #city-map-wr .is-open .btn-tgl {background-position:-126px -376px;z-index:200 !important}
.mscities #city-map-wr .is-open .btn-tgl .num {color:#0964aa}
.mscities #city-map-wr .is-open .city-txt-box {display:block;}
.mscities #city-map-wr .is-open.btn-tgl .n-tit {position:absolute;top:-35px;left:50%;margin-left:-55px;display:block;min-width:110px;height:30px;background:#163a5e;border:1px solid #fff;color:#fff;font-size:13px;line-height:30px;z-index:400 !important}

/* 자매도시 좌표 */
.mscities .city-busan {display:block;position:absolute;top:235px;left:373px;z-index:119;font-size:11px;font-weight:700;font-family:"Open Sans";color:#d5421b;background:#fff;letter-spacing:-0.05em;line-height:1}
.mscities .city-busan:before {position:absolute;top:15px;left:20px;content:"";display:block;width:9px;height:9px;background:#d5421b;border-radius:50%;border:1px solid #fff;box-sizing:border-box}
.mscities #city-map-wr .n01 .btn-tgl {top:264px;left:368px;z-index:110}
.mscities #city-map-wr .n02 .btn-tgl {top:212px;left:680px;}
.mscities #city-map-wr .n03 .btn-tgl {top:234px;left:410px;z-index:30}
.mscities #city-map-wr .n04 .btn-tgl {top:211px;left:44px;}
.mscities #city-map-wr .n05 .btn-tgl {top:376px;left:887px;}
.mscities #city-map-wr .n06 .btn-tgl {top:202px;left:401px;z-index:20}
.mscities #city-map-wr .n07 .btn-tgl {top:242px;left:359px;z-index:10}
.mscities #city-map-wr .n08 .btn-tgl {top:349px;left:340px;}
.mscities #city-map-wr .n09 .btn-tgl {top:397px;left:492px;}
.mscities #city-map-wr .n10 .btn-tgl {top:244px;left:695px;}
.mscities #city-map-wr .n11 .btn-tgl {top:286px;left:332px;}
.mscities #city-map-wr .n12 .btn-tgl {top:393px;left:577px;}
.mscities #city-map-wr .n13 .btn-tgl {top:407px;left:816px;}
.mscities #city-map-wr .n14 .btn-tgl {top:410px;left:102px;}
.mscities #city-map-wr .n15 .btn-tgl {top:205px;left:813px;}
.mscities #city-map-wr .n16 .btn-tgl {top:208px;left:112px;}
.mscities #city-map-wr .n17 .btn-tgl {top:279px;left:195px;}
.mscities #city-map-wr .n18 .btn-tgl {top:249px;left:396px;}
.mscities #city-map-wr .n19 .btn-tgl {top:218px;left:790px;}
.mscities #city-map-wr .n20 .btn-tgl {top:148px;left:118px;}
.mscities #city-map-wr .n21 .btn-tgl {top:306px;left:326px;}
.mscities #city-map-wr .n22 .btn-tgl {top:278px;left:239px;}
.mscities #city-map-wr .n23 .btn-tgl {top:229px;left:102px;}
.mscities #city-map-wr .n24 .btn-tgl {top:238px;left:36px;}
.mscities #city-map-wr .n24 .btn-tgl .n-tit {left:-36px;margin-left:0}
.mscities #city-map-wr .n25 .btn-tgl {top:311px;left:378px;}
.mscities #city-map-wr .n26 .btn-tgl {top:305px;left:301px;}

/* 우호도시좌표 */
.mscities #city-map-wr .frd-list .n01 .btn-tgl {top:262px;left:347px;z-index:25}
.mscities #city-map-wr .frd-list .n02 .btn-tgl {top:196px;left:350px;z-index:3}
.mscities #city-map-wr .frd-list .n03 .btn-tgl {top:249px;left:327px;z-index:3}
.mscities #city-map-wr .frd-list .n04 .btn-tgl {top:216px;left:425px;}
.mscities #city-map-wr .frd-list .n05 .btn-tgl {top:283px;left:308px;z-index:20}
.mscities #city-map-wr .frd-list .n06 .btn-tgl {top:217px;left:357px;z-index:5}
.mscities #city-map-wr .frd-list .n07 .btn-tgl {top:263px;left:406px;z-index:100}
.mscities #city-map-wr .frd-list .n08 .btn-tgl {top:244px;left:191px;}
.mscities #city-map-wr .frd-list .n09 .btn-tgl {top:179px;left:363px;z-index:2}
.mscities #city-map-wr .frd-list .n10 .btn-tgl {top:310px;left:783px;}
.mscities #city-map-wr .frd-list .n11 .btn-tgl {top:282px;left:351px;}


/* 효과 */
@keyframes cs_ani {
	0%,100% {transform:rotateZ(0deg);-webkit-transform:rotateZ(0deg);}
	10%, 30%, 50%, 70%, 90% {transform:rotateZ(-5deg);-webkit-transform:rotateZ(-5deg);}
	20%, 40%, 60%, 80% {transform:rotateZ(5deg);-webkit-transform:rotateZ(5deg);}
}
@-webkit-keyframes cs_ani {
	0%,100% {transform:rotateZ(0deg);-webkit-transform:rotateZ(0deg);}
	10%, 30%, 50%, 70%, 90% {transform:rotateZ(-5deg);-webkit-transform:rotateZ(-5deg);}
	20%, 40%, 60%, 80% {transform:rotateZ(5deg);-webkit-transform:rotateZ(5deg);}
}




